<template>
<div class="tab-menu">
    <v-tabs>
        <v-tab>Item One</v-tab>
        <v-tab>Item Two</v-tab>
        <v-tab>Item Three</v-tab>
    </v-tabs>
</div>
</template>

<script>
export default {

}
</script>

<style>

.tabmenu {
    di
}

</style>
